.modal {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: 0.5s;
  &.active{
    opacity: 1;
    pointer-events: all;
  }

  &__content{
    padding: 20px;
    border-radius: 12px;
    background-color: white;
    transition: 0.4s all;
    transform: scale(0.5);
    @media (max-width: 730px){
      width: 100%;
      margin: 20px;
    }

    &.active{
      transform: scale(1);
      span{
        margin: 10px;
      }
    }
  }
}

